curl --request PATCH \
--url https://api.shoppex.io/dev/v1/products/{uniqid} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"slug": "<string>",
"type": "SERIALS",
"subtype": "SINGLE",
"title": "<string>",
"currency": "<string>",
"price": 123,
"price_display": 123,
"cost": 123,
"cost_display": 123,
"discount_percent": 123,
"pay_what_you_want": true,
"description": "<string>",
"gateways": [
"<string>"
],
"custom_fields": [
"<unknown>"
],
"volume_discounts": [
{
"quantity": 123,
"type": "<string>",
"value": 123
}
],
"quantity_min": 123,
"quantity_max": 123,
"quantity_warning": 123,
"stock": 123,
"stock_delimiter": "<string>",
"unlisted": true,
"private": true,
"on_hold": true,
"sort_priority": 123,
"crypto_confirmations": 123,
"max_risk_level": 123,
"block_vpn_proxies": true,
"delivery_text": "<string>",
"delivery_time": 123,
"service_text": "<string>",
"dynamic_webhook": "<string>",
"terms_of_service": "<string>",
"warranty_days": 123,
"warranty_text": "<string>",
"watermark_enabled": true,
"watermark_text": "<string>",
"redirect_link": "<string>",
"youtube_link": "<string>",
"image_id": "<string>",
"file_id": "<string>",
"recurring_interval": "DAY",
"recurring_interval_count": 123,
"trial_period": 123,
"licensing_enabled": true,
"license_period": "<string>",
"affiliate_revenue_percent": 123,
"category_id": "<string>",
"created_at": 123,
"updated_at": 123
}
}curl --request PATCH \
--url https://api.shoppex.io/dev/v1/products/{uniqid} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"slug": "<string>",
"type": "SERIALS",
"subtype": "SINGLE",
"title": "<string>",
"currency": "<string>",
"price": 123,
"price_display": 123,
"cost": 123,
"cost_display": 123,
"discount_percent": 123,
"pay_what_you_want": true,
"description": "<string>",
"gateways": [
"<string>"
],
"custom_fields": [
"<unknown>"
],
"volume_discounts": [
{
"quantity": 123,
"type": "<string>",
"value": 123
}
],
"quantity_min": 123,
"quantity_max": 123,
"quantity_warning": 123,
"stock": 123,
"stock_delimiter": "<string>",
"unlisted": true,
"private": true,
"on_hold": true,
"sort_priority": 123,
"crypto_confirmations": 123,
"max_risk_level": 123,
"block_vpn_proxies": true,
"delivery_text": "<string>",
"delivery_time": 123,
"service_text": "<string>",
"dynamic_webhook": "<string>",
"terms_of_service": "<string>",
"warranty_days": 123,
"warranty_text": "<string>",
"watermark_enabled": true,
"watermark_text": "<string>",
"redirect_link": "<string>",
"youtube_link": "<string>",
"image_id": "<string>",
"file_id": "<string>",
"recurring_interval": "DAY",
"recurring_interval_count": 123,
"trial_period": 123,
"licensing_enabled": true,
"license_period": "<string>",
"affiliate_revenue_percent": 123,
"category_id": "<string>",
"created_at": 123,
"updated_at": 123
}
}